﻿.datatable td 
{
   	font-size:80%;
	margin:1em;
	line-height:1.75em;
	padding:5px;
}

.fulltable {
	border: 1px solid black;
	border-collapse: collapse;
	clear:both;
}

.fulltable th 
{
    background-color:#b70005;
    color:White;
    font-weight:bold;
    padding:4px;
    border:solid 1px black;
    font-size:85%;
}

.fulltable td
{
    background-color:White;
    color:Black;
    padding:5px;
    font-size:80%;
    border:solid 1px black;
}

.fulltable td p 
{
    font-size:100%;
}

#content .buildprod a:link
{
    color:#C68A00;
    text-decoration:none;
}

#content .buildprod a:visited
{
    color:#9F7000;
    text-decoration:none;
}

#content .buildprod a:hover 
{
    color:#ffb305;
}

/* Reline Workshop attending table */

table.formdata {
	border: 1px solid #5F6F7E;
	border-collapse: collapse;
}
table.formdata th {
	border: 1px solid #5F6F7E;
	background-color: #E2E2E2;
	color: #000000;
	text-align: left;
	font-weight: normal;
	padding: 2px 4px 2px 4px;
	margin: 0;
	font-size:10px;
}
table.formdata td {
	margin: 0;
	padding: 0;
	border: 1px solid #E2E2E2;
	font-size:10px;
}
table.formdata input{
	width: 100%;
	padding: 2px 4px 2px 4px;
	margin: 0;
	border: 2px solid #ffffff;
}
.formdata input:focus {
	background-color: #eeeeee;
}

/* End of Reline Workshop attending table */

/* Business Building Table of Contents */
.bbdatatable {
	border: 1px solid #DDDDDD;
	border-collapse: collapse;
	width: 100%;
}

.bbdatatable th {
	background-color:#CCCCCC;
	font-weight:bold;
	border:1px solid #999999;
	font-size:70%;
	padding:5px;
}

.bbdatatable td {
	border:1px solid #999999;
	font-size:70%;
	padding:10px;
}

.bbdatatable a:link, .datatable a:visited {
	color:#b70005;
}

.bbdatatable a:hover {
	color:#ffb305;
}

.bbdatatable tr:hover, .datatable tr.hilite {
	background-color:#f9f9f9;
	color:#000000;
}

 /* End Of Business Building Table of Contents */
 
 /* lessons tables */
 .lessontable td
 {
	margin:1em;
	line-height:1.75em;
	padding:5px;
	background-color:White;
	border:solid 1px #af1e2d;
	margin-top:0px;
 }

#content .lessontable td li p 
{
    font-size:100%;
} 
 /* end of lessons tables */     
 
 /* HomeSaver Chimney Services Table */
 .hsdatatable td 
{
   	font-size:11px;
	margin:1em;
	line-height:1.75em;
	padding:5px;
}

.icons td
{
    padding:0px;
}
/* end of homesaver chimney services table */

/* Online Catalog Tables */

.proddetail 
{
    border:solid 1px #d2d2d2;
    margin-top:10px;
}

.proddetail td 
{
    padding:7px;
    font-size:14px;
}

.itemdetail td 
{
    padding:2px;
    font-size:12px;
}

.prodlist 
{
    border-bottom:dotted 1px black;
    margin-bottom:5px;
    font-size:14px;
}

.prodlist td 
{
    padding:2px;
}

.orderreceipt td 
{
    padding:6px;
    font-size:95%;
}

.orderreceipt th 
{
    padding:2px;
}

/* End of Online Catalog Tables */

/* Quick Order Table */

.qotable td
{
    padding:4px;
    font-size:11px;
}

.qotable th 
{
    font-size:12px;
    padding:2px;
    background-color:#b70005;
    color:White;
}

/* FrontPage Icon Table */


#icons .icontable td 
{
    padding:2px 0px 2px;
}

#icons .icontable 
{
    margin-bottom:10px;
}

.pricetable
{
    font-size:.65em;
    width:100%;
    margin-bottom:1.5em;
}

.pricetable th
{
    border-bottom:#b70005 solid 1px;
    padding:2px;
}

.pricetable td
{
    border-bottom:#000 solid 1px;
    padding:4px 2px;
    text-align:center;
}

.pricetable .header
{
    color:#b70005;
}

.pricetable caption
{
    font-weight:bold;
    font-size:1.35em;
    padding-bottom:10px;
    color:#b70005;
}

.pricetable th.altcol, .pricetable td.altcol
{
    background-color:#EEE;
}